NPM-BIN()

NAME
npm-bin

Display npm bin folder

  Synopsis

    npm bin [-g|--global]

  Description

Print the folder where npm will install executables.

  See Also

    •   npm help npm-prefix

    •   npm help npm-root

    •   npm help folders

    •   npm help npm-config

    •   npm help npmrc